<?xml version="1.0"?>
<configuration>
  <appSettings file="override.config">
    <add key="BaseUrl" value=""/>
    <add key="ConnectionString" value=""/>
    <add key="CountrySubDomain" value=""/>
    <add key="LocaleId" value=""/>
    <add key="CssHeaderFooter" value="/app_themes/site/header-footer.css"/>
    <add key="CssHomepage" value="/css/hp-main_v07282020.min.css" />
    <add key="CssSerialData" value="/css/style_v0820.css" />
    <add key="CssSite" value="/app_themes/site/site.css" />
    <add key="CssHeaderFooterMaster" value="/app_themes/site/header-footer_v0820.css" />
    <add key="CssBootstrap" value="/css/bootstrap.css"/>
    <add key="KrPopup" value="/css/kr_popup.css"/>
    <add key="JsHpModernizer" value="/js/hp-modernizr.custom.11491.min.js"/>
    <add key="JsHpCycle" value="/js/hp-jquery.cycle.min.js"/>
    <add key="JsHoverIntent" value="/js/jquery.hoverintent.js"/>
    <add key="JsHpCommon" value="/js/hp-homepage.min.js"/>
    <add key="JsLeCroyCommon" value="/js/common_v0812.js"/>
    <add key="JsMenu" value="/js/menu_v0715.js" />
    <add key="JsBootstrapBundle" value="/js/bootstrap.bundle.min.js"/>
    <add key="JsBootstrap" value="/js/bootstrap.min.js"/>
    <add key="JsJQueryHeader" value="/js/jquery.header.js"/>
    <add key="JsJQueryMain" value="/js/jquery.main.js"/>
  </appSettings>
  <system.web>
    <compilation debug="true" strict="false" explicit="true" targetFramework="4.6"/>
    <pages controlRenderingCompatibilityVersion="4.0"/>
  </system.web>
  <system.webServer>
    <defaultDocument>
      <files>
        <clear/>
        <add value="default.aspx"/>
        <add value="Default.htm"/>
        <add value="Default.asp"/>
        <add value="index.htm"/>
        <add value="index.html"/>
        <add value="iisstart.htm"/>
      </files>
    </defaultDocument>
  </system.webServer>
</configuration>
